@charset "utf-8";
/* CSS Document */

/******************************************
	base
******************************************/

body{
	background-color:white;
	}

.sans{
	font-family: 'Noto Sans Japanese';	
}

/* ==================================
  フッター
================================== */
/*----- SNS -----*/
#footer_sns {
  border-top: solid #444 1px;
  background: black;
  }

footer {
  position: relative;
  z-index: 500;
  background: black;
  }

/*----- CAPCOM BTN -----*/
#title_footer #copy_capcom{
	border-top:solid 0px;
}


